* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  background-color: #ce9d6d;  
  width: 100vw;   
  }

  button {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    cursor: pointer;
    background-color: red;
    border: solid 3px blue;
    color: white;
    border-radius: 6px;
    margin-top: 10px;
    z-index: 50;    
  }

#close {
  cursor: pointer;
}

  section {
    display: flex;
    flex-direction: column;
    align-items: center;
    /*width: 100vw;  */
    min-width: 0px;    
  }

  section h1 {
    display: flex;
    width: 55vw;
    padding-top: 70px;    
  }

  section p {
    display: flex;
    margin-top: 5%;
    max-width: 55vw;
    margin-bottom: 20px;
    margin-right: 20px;
  }
  section h4 {
    display: flex;
    max-width: 55vw;
  }
